.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font-family: 'Great Vibes', cursive; letter-spacing: 5px;
font-size:52px;
line-height:100px;
font-weight:400;
color: #588b42;
margin-top:0px;  
margin-bottom:20px;
}

h3,.SubHeader,.subheader{
  font: 400 28px/38px 'Oxygen', sans-serif; 
  color: #9ba4ae;
  margin-top:0px;
margin-bottom:15px;
}
.BlueHeader, .blueheader {
  font: 400 28px/38px 'Oxygen', sans-serif; 
  color: #588b42;
  margin-top:0px;
margin-bottom:15px;
}
.smallheader, .SmallHeader {
  font: 400 22px/28px 'Oxygen', sans-serif; 
  color: #9ba4ae;
  margin-top:0px;
margin-bottom:15px;
}
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
border:0; background:transparent; padding:6px 15px; color:#588b42; text-transform:uppercase; cursor:pointer; -webkit-appearance: none; text-transform:uppercase; border:solid 2px #588b42; font-family: 'Oxygen', sans-serif; font-weight:700; font-size:16px;
}

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px 'Oxygen', sans-serif; 
  color:#444;
}


/* Links */
a{
  color:#588b42; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#255411; text-decoration: none; font-weight:700;
}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px;
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}

@media all and (max-width: 768px) { 
h1,.Header,h2,.header{ font-size:42px; line-height:82px; }
h3,.SubHeader,.subheader{ font: 400 24px/34px 'Oxygen', sans-serif; }
.BlueHeader, .blueheader { font: 400 22px/32px 'Oxygen', sans-serif; }
.smallheader, .SmallHeader { font: 400 20px/28px 'Oxygen', sans-serif; }
}
